PYTHON=./.venv/bin/python 
PIP=./.venv/bin/pip 
APP=./.venv/bin/snek.serve
GUNICORN=./.venv/bin/gunicorn
GUNICORN_WORKERS = 1
PORT = 8081


install:
	python3 -m venv .venv 
	$(PIP) install -e .



run:
	$(GUNICORN) -w $(GUNICORN_WORKERS) -k aiohttp.worker.GunicornWebWorker snek.gunicorn:app --bind 0.0.0.0:$(PORT) --reload
	
